@charset "UTF-8";
#story {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	float: left;
	width: 530px;
	text-align: left;
	padding-top: 25px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 65px;
	background-color: #FFF;
}
#storyAwards {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	float: left;
	width: 445px;
	text-align: left;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 130px;
}
#storyCategory {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	float: left;
	width: 500px;
	text-align: left;
	padding-top: 25px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 50px;
	margin-bottom: 20px;
}
#storyWinners {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	float: left;
	width: 440px;
	text-align: left;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
}
#gallery {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	background-color: #FFFFFF;
	float: none;
	width: 964px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 30px;
}
.h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #00887a;
	font-weight: normal;
	letter-spacing: 0em;
	line-height: 25px;
}
.body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #FFF;
}
.style8 {
	color: #333333;
	font-weight: bold;
}
.h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #999999;
	font-weight: bold;
	line-height: 30px;
}
.h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #CCCCCC;
	font-weight: bold;
	list-style-position: outside;
}
.h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #CCCCCC;
	font-weight: bold;
	list-style-position: outside;
	letter-spacing: 0.1em;
	line-height: 30px;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	clear: both;
	background-color: #00887a;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 25px;
	padding-bottom: 10px;
	padding-left: 50px;
	margin-top: 0px;
}
#footer2010 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #CCCCCC;
	clear: both;
	padding: 10px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
#container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#containergallery {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/iktg_container_bgndgallery.jpg);
	background-repeat: no-repeat;
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#container2010 {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #CCCCCC;
	background-color: #000;
}
#containerjudge {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #CCCCCC;
	background-image: url(images/iktg_containerJudge_bgnd2.jpg);
}
#sidebar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #CCCCCC;
	padding: 0px;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-left-color: #FFFFFF;
	float: right;
	margin-top: 75px;
	margin-right: 60px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: right;
	width: 310px;
}
#sidebarBook {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #CCCCCC;
	padding: 0px;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-left-color: #FFFFFF;
	float: right;
	margin-top: 48px;
	margin-right: 48px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#sidebarAwards {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #CCCCCC;
	padding: 0px;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-left-color: #FFFFFF;
	float: right;
	margin-top: 30px;
	margin-right: 105px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#sidebarAwardsOpen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #333333;
	padding: 0px;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-left-color: #FFFFFF;
	float: right;
	margin-top: 0px;
	margin-right: 80px;
	margin-bottom: 0px;
	margin-left: 10px;
	width: 310px;
}
#sidebarAwardsWin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #CCCCCC;
	padding: 0px;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-left-color: #FFFFFF;
	float: right;
	margin-top: 30px;
	margin-right: 60px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#sidebarPhotos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #333333;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-left-color: #FFFFFF;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	text-align: right;
}
#sidebar_finalists {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #CCCCCC;
	background-color: #000000;
	padding: 0px;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-left-color: #FFFFFF;
	float: right;
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 20px;
	margin-left: 25px;
}
#judge_sidebar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #FFFFFF;
	float: right;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 550px;
	border: thin none #FFFFFF;
	margin: 0px;
	height: 280px;
	clear: right;
}
#explained_sidebar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #000000;
	float: right;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 15px;
	padding-right: 12px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 320px;
	border: thin none #FFFFFF;
}
#cat_sidebar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #333333;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-left-color: #FFFFFF;
	float: right;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#cat_sidebar2010 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #CCCCCC;
	background-color: #000000;
	padding: 0px;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-left-color: #FFFFFF;
	float: right;
	margin-top: 30px;
	margin-right: 50px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
}
#sidebar_bookseat {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #CCCCCC;
	padding: 0px;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-left-color: #FFFFFF;
	float: right;
	margin-top: 25px;
	margin-right: 40px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#sidebar_accom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #CCCCCC;
	padding: 0px;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-left-color: #FFFFFF;
	float: right;
	margin-top: 40px;
	margin-right: 60px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#sidebar_contact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #CCCCCC;
	background-color: #000000;
	padding: 0px;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-left-color: #FFFFFF;
	float: right;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#top {
	width: 1000px;
	background-image: url(/images/header2011bgnd.jpg);
	background-repeat: no-repeat;
	background-color: #FFF;
}
#countdown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	padding: 0px;
	color: #FFFFFF;
	clear: both;
	border-top-width: 1px;
	border-bottom-width: 0px;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
#navbartop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00887a;
	width: 900px;
	padding-right: 50px;
	padding-left: 50px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #FFF;
}
#navbar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
	background-color: #00887a;
}
selected_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #CC9933;
}
.image_right {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}
.image_left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	border: thin solid #FFFFFF;
}
.image_bottom {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-top: 30px;
}
.image_white_bdr {
	margin-right: 0px;
	margin-bottom: 0px;
	border: thin solid #FFFFFF;
}
.bullet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	color: #CCCCCC;
	font-weight: normal;
	text-indent: 10px;
	list-style-type: square;
}
.italic_9 {
	font-size: 9pt;
	font-style: italic;
}
.requestbooklet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #CC9933;
	font-weight: normal;
	letter-spacing: 0.1em;
}
#story_judge1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #CCCCCC;
	float: left;
	width: 350px;
	text-align: left;
	padding-top: 0px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 20px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	clear: left;
	vertical-align: top;
	height: 280px;
}
#title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	color: #CC9933;
	background-color: #000000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#title_sub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 20px;
	clear: both;
	letter-spacing: 0.1em;
}
#dotted_sub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 20px;
	clear: both;
	height: 20px;
}
#judges_anchor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 20px;
	clear: both;
	width: 880px;
	height: 40px;
}
#category_sub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #00887a;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 20px;
	clear: both;
	width: 215px;
	margin-left: 0px;
	letter-spacing: 0.1em;
}
#story_finalist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #CCCCCC;
	float: left;
	width: 330px;
	text-align: left;
	padding-top: 0px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 20px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	clear: left;
	vertical-align: top;
	height: 260px;
}
#finalist_sidebar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #333333;
	float: right;
	padding-top: 10px;
	padding-right: 45px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 545px;
	border: thin none #FFFFFF;
	margin: 0px;
	height: 215px;
	clear: right;
}
#story_3comp {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	float: left;
	width: 918px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 65px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	clear: left;
	vertical-align: top;
}
#story_3comp2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #CCCCCC;
	background-color: #000000;
	float: left;
	width: 292px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	clear: right;
	vertical-align: top;
	height: 260px;
}
#story_3comp3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #CCCCCC;
	background-color: #000000;
	float: right;
	width: 312px;
	text-align: left;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	clear: right;
	vertical-align: top;
	height: 260px;
}
#accommodation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #CCCCCC;
	float: left;
	width: 500px;
	text-align: left;
	padding-top: 75px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 65px;
}
#sponsorMainDiv {
	clear: none;
	float: right;
	width: 310px;
	margin-right: 45px;
	margin-left: 10px;
	margin-top: 30px;
	padding: 0px;
}
#sponsorDiv {
	float: right;
	width: 320px;
	margin-right: 45px;
	margin-left: 0px;
	padding: 0px;
	clear: right;
}
#sponsorDivRight {
	clear: none;
	float: right;
	height: 150px;
	width: 150px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
#sponsorDivLeft {
	clear: none;
	float: left;
	height: 150px;
	width: 150px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
